"Plug-in failed to initialise"

  101mac 16:42 23 Nov 05
Locked

In the past few days I have tried to down load some info from 4/5 sites on the web and had the following error message appear:
"there was an error while loading the plug-in 'Accessiblity.api'. The plug-in failed to initialise"

The computer then freezes and I have alt-cont-del.

Anyone any ideas how to correct this?

  Diodorus Siculus 16:53 23 Nov 05

Can you post some details of the browser and operating system; a link to one of the sites would also be helpful.

  101mac 17:18 23 Nov 05

I am using XP with SP2. One of the sites in which this occurred is
click here. If you click on"Online Publications" and again on "Airport Qualifications + Familiarisation Charts" that is when the latest failure has occurred.
Thanks for coming back so quickly

  101mac 17:37 23 Nov 05

Sorry I should have also stated that this occurs with both IE and Firefox.

This thread is now locked and can not be replied to.

Amazon Fire HD 8 review: A brilliant combination of function and value – with one massive caveat

1995-2015: How technology has changed the world in 20 years

How to create an introvert-friendly workplace

Apple Watch 2 review | Apple Watch Series 2 review: New Apple Watch is faster, brighter, water-resit…